## lgl-barcode-type lgl-barcode-type |

## Types and Values

enum | lglBarcodeType

## Includes

    #include <libglbarcode/lgl-barcode-type.h>

## Description

## Functions

## Types and Values

### enum lglBarcodeType

#### Members

LGL_BARCODE_TYPE_POSTNET |  |
LGL_BARCODE_TYPE_POSTNET_5 |  |
LGL_BARCODE_TYPE_POSTNET_9 |  |
LGL_BARCODE_TYPE_POSTNET_11 |  |
LGL_BARCODE_TYPE_CEPNET |  |
LGL_BARCODE_TYPE_ONECODE |  |
LGL_BARCODE_TYPE_CODE39 |  |
LGL_BARCODE_TYPE_CODE39_EXT |  |